.announcement-bar {
  background-color: var(--color-red);
  color: var(--c-white);
  padding: 0.6rem 0 0.4rem;
}

.announcement-bar__entry {
  line-height: 1.25;
}

@media screen and (min-width: 750px) {
  .announcement-bar {
    padding: 1.1rem 0 0.9rem;
  }
}

@media screen and (min-width: 990px) {
  .announcement-bar {
    padding: 0.8rem 0 1rem;
  }
}
